Subject: Northern v. ONEOK/Measurement Incident
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 16 Oct 2001 14:50:13 -0700 (PDT)

I asked Ken Cessac to call Jerry Knight, who is the administrative assistant that John Sommer asked Ken to call to get daily PTR from ONEOK.  Knight had been sending Ken daily PTR information on a once-weekly basis through September, but then stopped.  I asked Ken to ask Knight the obvious question:  why did he stop sending Ken the daily PTR?  Ken did so today and was told that Terry Spencer told Knight to stop sending Ken the information.  Knight didn't say why he had been told that.  Knight told Ken that he would now tell Spencer that Ken had made inquiry about the stoppage of the daily PTR.  Ken wondered whether Spencer did this to see if Ken noticed and objected to the lack of daily PTR.  Weird.

	Ken's letter of today's date regarding the second measurement incident has gone out by telefax to ONEOK.  Many thanks to all who responded on that.

	ONEOK's response to our first letter, which I mentioned in a previous e-mail, has or will shortly be distributed.

	I'll keep you advised.

	Britt